/* ---------- Maury Povich Styles ---------- */
/* Global */
html {
	background:#edeeee url('/images/bg.jpg') repeat-x;
	margin:0;
	padding:0;
}
body {
	background:url('/images/bgGraphic.jpg') center 188px no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	margin:0;
	padding:0;
	min-width:1036px;
}
#container {
	width:1036px;
	margin:0 auto;
	padding:188px 0 0 0;
}
.bgSub {
	background:url('/images/bgHeaderSub.jpg') no-repeat;
}
#logo {
	background:url('/images/bgLogo.png') no-repeat;
	position:absolute;
	top:19px;
	left:24px;
	width:205px;
	height:165px;
}
#logo a {
	position:absolute;
	top:0;
	left:0;
	width:205px;
	height:165px;
	display:block;
	outline:none;
	text-indent:-9999px;
	overflow:hidden;
}
#top-banner {
	position:absolute;
	top:29px;
	right:31px;
}
.bgContent {
	background:url('/images/bgContent.gif') repeat-y;
}
#content {
	width:952px;
	padding:10px 42px;
}
.contentCol {
	background:url('/images/bgContentCol.gif') 42px 0 repeat-y;
}
#content.contentColBlank,
#content.contentColTeam {
	padding-top:0;
}
h1 {
	position:absolute;
	top:90px;
	left:73px;
	height:54px;
}
.contentColBlank h1 {
  z-index: 2;
}
h1 span {
	position:absolute;
	top:0;
	left:0;
	text-indent:-9999px;
}
p {
	margin:0;
	padding:0 0 12px 0;
}
label {
	font-size:15px;
	font-weight:bold;
	display:block;
	color:#04275c;
	width:473px;
}
label span {
	color: #A50505; /* color:#ff8d08; */
}
.input {
	font-size:12px;
	color:#000;
	width:473px;
	border:1px solid #d0d0d0;
	padding:3px 0;
	margin:0 0 8px 0;
}
input,
textarea {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
}
select {
	margin:0 0 8px 0;
	display:inline-block;
	border:1px solid #d0d0d0;
	font-size:12px;
	color:#000;
	line-height:16px;
	padding:3px;
	vertical-align:middle;
	border-radius:2px;
}
img {
	border:0;
}
/* */
/* Nav */
#nav {
	position:absolute;
	background:url('/images/bgNav.jpg') no-repeat;
	margin:0;
	padding:0;
	list-style:none;
	height:44px;
	width:712px;
	left:282px;
	top:144px;
}
#nav li {
	position:relative;
	margin:0;
	padding:0;
	float:left;
	height:44px;
}
#nav li a {
	position:absolute;
	height:44px;
	width:100%;
	display:block;
	outline:none;
	text-indent:-9999px;
	overflow:hidden;
}
#navHome { width:70px; }
#navTickets { width:80px; }
#navGuest { width:106px; }
#navWatch { width:75px; }
#navVideos { width:81px; }
#navOriginals { width: 158px; }
/*#navPhotos { width:77px; }
#navNews { width:105px; }*/
#navTeam { width:141px; }
#navHome a:hover,
#navHome .navActive {
	background:url('/images/bgNav.jpg') 0 -44px no-repeat;
}
#navTickets a:hover,
#navTickets .navActive {
	background:url('/images/bgNav.jpg') -70px -44px no-repeat;
}
#navGuest a:hover,
#navGuest .navActive {
	background:url('/images/bgNav.jpg') -150px -44px no-repeat;
}
#navWatch a:hover,
#navWatch .navActive {
	background:url('/images/bgNav.jpg') -256px -44px no-repeat;
}
#navVideos a:hover,
#navVideos .navActive {
	background:url('/images/bgNav.jpg') -331px -44px no-repeat;
}
#navOriginals a:hover,
#navOriginals .navActive {
	background:url('/images/bgNav.jpg') -412px -44px no-repeat;
}
/*
#navPhotos a:hover,
#navPhotos .navActive {
	background:url('/images/bgNav.jpg') -396px -44px no-repeat;
}
#navNews a:hover,
#navNews .navActive {
	background:url('/images/bgNav.jpg') -473px -44px no-repeat;
}
*/
#navTeam a:hover,
#navTeam .navActive {
	background:url('/images/bgNav.jpg') -570px -44px no-repeat;
}
/* */
/* Classes */
.pRel {
	position:relative;
}
.left {
	float:left;
}
.right {
	float:right;
}
.clear {
	clear:both;
}
.blueGradient {
	background:url('/images/bgBlueGradient.gif') repeat-x;
}
.blueGradientBtm {
	background:url('/images/bgBlueGradient.gif') bottom left repeat-x;
	padding:0 0 22px 0;
	margin:0 0 30px 0;
}
.blueGradientBtmSm {
	background:url('/images/bgBlueGradientSm.jpg') bottom left repeat-x;
	padding:0 0 10px 0;
}
.grayGradient {
	background:url('/images/bgGrayGradient.gif') repeat-x;
}
.siteSection {
	width:954px;
	padding:45px 0 40px 0;
}
.mt10 {
	margin-top:10px;
}
.mt12 {
	margin-top:10px;
}
.mb5 {
	margin-bottom:5px !important;
}
.mr26 {
	margin-right:26px;
}
.mb30 {
	margin-bottom:30px;
}
.mb40 {
	margin-bottom:40px;
}
.mb20 {
	margin-bottom:20px;
}
.mb50 {
	margin-bottom:50px;
}
.w50 {
	width:50%;
}
.pt12 {
	padding-top:12px !important;
}
.pt24 {
	padding-top:24px;
}
.pt33 {
	padding-top:33px;
}
.pt40 {
	padding-top:40px;
}
.pt165 {
	padding-top:165px !important;
}
.pb20 {
	padding-bottom:20px;
}
.pr20 {
	padding-right:20px;
}
.pl20 {
	padding-left:20px;
}
.boxLink {
	position:absolute;
	top:0;
	left:0;
	width:300px;
	outline:none;
}
.w300 {
	width:300px;
}
.noBorder {
	border:none !important;
}
.noPadding {
	padding:0 !important;
}
.noMargin {
	margin:0 !important;
}
.noBackground {
	background:none !important;
}
.uppercase {
	text-transform:uppercase;
}
/* */
/* Homepage */
#headerHome {
	height:608px;
}
#mauryHome {
	background:url('/images/home/bgMaury.jpg') no-repeat;
	position:absolute;
	left:-33px;
	top:61px;
	width:498px;
	height:547px;
	z-index:1;
}
#onToday {
	background:url('/images/home/bgHeaderHome.png') no-repeat;
	position:absolute;
	top:121px;
	left:407px;
	z-index:4;
	width:313px;
	height:91px;
}
#onToday span {
	position:absolute;
	text-indent:-9999px;
}
#questionDay {
	background:url('/images/home/bgQuestionDay.gif') no-repeat;
	position:absolute;
	left:42px;
	top:11px;
	width:948px;
	height:56px;
	z-index:3;
}
#questionDay p {
	position:absolute;
	left:293px;
	top:5px;
	font-size:19px;
	color:#FFF;
	font-weight:bold;
	margin:0;
	padding:0;
	width:435px;
	text-align:center;
}
#questionDay a {
  display: block;
	position:absolute;
	top:0;
	right:0;
	width:200px;
  margin: 10px 16px 0 0;
  text-decoration: none;
	outline:none;
}
#questionDay a span {
  display: block;
  color: #FF7301;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
}
.socialIcon {
  display: block;
	position:absolute;
	top:91px;
	z-index:5;
}
.socialIconRemind { right: 282px; }
.socialIcon1 { right:234px; }
.socialIcon2 { right:187px; }
.socialIcon3 { right:139px; }
.socialIcon4 { right:91px; }
.socialIcon5 { right: 42px; }
#video {
	background:#fff;
	position:absolute;
	top:187px;
	left:455px;
	width:536px;
	height:421px;
}
#videoVid {
	position:absolute;
	top:10px;
	left:10px;
}
#videoDesc {
	background:url('/images/home/bgVideoDesc.gif') repeat-x;
	position:absolute;
	width:468px;
	top:327px;
	left:10px;
	padding:12px 10px 0 38px;
}
.videoTitle {
	font-size:15px;
	font-weight:bold;
	margin:0;
	padding:0;
	color:#0c3672;
	text-transform:uppercase;
	margin:0;
	padding:0;
}
.videoDesc {
	font-size:13px;
	line-height:15px;
	margin:0;
	padding:0;
}
p#videoDate {
	position:absolute;
	top:156px;
	right:45px;
	margin:0;
	padding:0;
	color:#fff;
	text-align:right;
	font-size:18px;
	font-weight:bold;
}
#thisWeek {
	position:relative;
	width:952px;
	height:407px;
}
.videos-header {
	background:url('/images/home/bgThisWeek.gif') 20px 24px no-repeat;
	width:952px;
	height:64px;
}
.videos-header a {
	background:url('/images/home/btnSeeMore.jpg') no-repeat;
	width:124px;
	height:31px;
	display:block;
	position:absolute;
	right:32px;
	top:23px;
}
.videos-header a:hover {
	background:url('/images/home/btnSeeMore.jpg') 0 -31px no-repeat;
}
.videos-header a span {
	position:absolute;
	text-indent:-9999px;
}
.videos-wrapper {
	padding:0 17px 0 25px;
	width:910px;
	height:317px;
}

.video-items {
	list-style:none;
	margin:0;
	padding:0;
	height:317px;
	width:902px;
	overflow:hidden;
}
.video-items li {
	background:url('/images/home/bgVideoItems.jpg') no-repeat;
	position:relative;
	width:174px;
	height:317px;
	display:inline-block;
	vertical-align:top;
	padding: 0;
	margin:0 0 0 6px;
}
.video-items li:first-child {
  margin-left: 0;
}

.video-items li a {
	text-decoration:none !important;
}
.video-items li h3 {
	position:absolute;
	top:5px;
	width:174px;
	text-align:center;
	font-size:20px;
	font-weight:normal;
	color:#fff;
	margin:0;
	padding:0;
}
.video-items li img {
	position:absolute;
	top:36px;
	left:0;
}
.video-items .text {
	background:url('/images/home/bgVideoText.jpg') no-repeat;
	position:absolute;
	top:135px;
	left:0;
	width:174px;
	height:182px;
	position:relative;
}
.video-items a:hover .text,
.video-items .active .text {
	background:url('/images/home/bgVideoText.jpg') -174px 0 no-repeat;
}
.text h4 {
	font-size:13px;
	line-height:13px;
	font-weight:bold;
	text-transform:uppercase;
	color:#454c6b;
	margin:0;
	padding:0;
	text-align:center;
	padding:10px 20px 0 20px;
}
.video-items li a:hover .text h4,
.video-items .active .text h4 {
	color:#fff;
}
.text p {
	position:absolute;
	top:69px;
	left:0;
	padding:0 20px;
	margin:0;
	font-size:11px;
	line-height:12px;
	color:#494949;
	font-weight:bold;
	text-align:center;
}
.video-items li a:hover .text p,
.video-items .active .text p {
	color:#aacdff;
}
.btnVideo {
	background:url('/images/home/bgBtnVideo.jpg') no-repeat;
	position:absolute;
	bottom:9px;
	left:29px;
	width:124px;
	height:31px;
}
.video-items a:hover .btnVideo,
.video-items .active .btnVideo {
	background:url('/images/home/bgBtnVideo.jpg') 0 -31px no-repeat;
}
.btnVideo span {
	position:absolute;
	text-indent:-9999px;
}
.videos-arrow {
	position:absolute;
	top:136px;
	cursor:default;
	width:20px;
	height:69px;
}
.nowShowing {
	position:absolute;
	top:0;
	left:0;
	display:none;
}
.video-items .active .nowShowing {
	display:block;
}
#btnVideo-Left {
	background:url('/images/home/btnVideoArrowLeft.jpg') no-repeat;
	left:0;
}
#btnVideo-Left:hover { /* arrowActive */
	background:url('/images/home/btnVideoArrowLeft.jpg') -20px 0 no-repeat;
	cursor:pointer;
}
#btnVideo-Right {
	background:url('/images/home/btnVideoArrowRight.jpg') -20px 0 no-repeat;
	width:20px;
	height:69px;
	position:absolute;
	right:4px;
}
#btnVideo-Right:hover { /* arrowActive */
	background:url('/images/home/btnVideoArrowRight.jpg') no-repeat;
	cursor:pointer;
}
#beAGuest {
	background:url('/images/home/bgBeAGuest.jpg') no-repeat;
	position:relative;
	width:952px;
	height:297px;
}
ul.customList {
	margin:0;
	padding:0;
	list-style:none;
}
#beAGuest ul.customList {
	position:absolute;
	top:96px;
	left:85px;
	width:620px;
}
ul.customList li {
	background:url('/images/circle.png') 0 9px no-repeat;
	position:relative;
	margin:0;
	padding:0 0 0 20px;
	width:620px;
}
#beAGuest li {
	height:32px;
}
#guestQuestions ul.customList li {
	background:url('/images/circle.png') 0 15px no-repeat;
	width:556px;
}
#guestQuestions ul.customList li:first-child span {
	background:none;
}
#beAGuest ul.customList li a,
#beAGuest ul.customList li a:hover,
#guestQuestions ul.customList li span {
	background:url('/images/border.gif') repeat-x;
	font-size:16px;
	font-weight:bold;
	color:#f2f2f2;
	width:620px;
	display:block;
	text-decoration:none;
	padding:7px 0 0 0;
	outline:none;
}
#beAGuest ul.customList li a,
#beAGuest ul.customList li a:hover {
	height:25px;
}
#guestQuestions ul.customList li span {
	padding:13px 100px 15px 0;
	width:450px;
}
#guestQuestions ul.customList li a,
#guestQuestions ul.customList li a:hover {
	background:url('/images/guest/bgQuestionsEmail.png') no-repeat;
	width:90px;
	height:38px;
	position:absolute;
	right:0;
	top:5px;
}
#beAGuest ul.customList li a:hover {
	color:#ffa238;
}
#getTickets {
	background:url('/images/home/bgGetTickets.jpg') no-repeat;
	position:relative;
	width:952px;
	height:195px;
}
#getTickets a {
	background:url('/images/home/bgGetTicketsLink.jpg') no-repeat;
	position:absolute;
	top:103px;
	left:283px;
	outline:none;
	width:119px;
	height:28px;
}
#getTickets a:hover {
	background:url('/images/home/bgGetTicketsLink.jpg') 0 -28px no-repeat;
}
/* */
/* Boxes */
#mpJobs {
	background:url('/images/bgJobs.jpg') no-repeat;
	width:300px;
	height:378px;
}
#mpJobs a {
	position:absolute;
	bottom:0;
	right:0;
	width:166px;
	height:50px;
}
#toughTalk {
	background:url('/images/bgToughTalk.jpg') no-repeat;
	width:300px;
	height:118px;
}
#toughTalk a {
	height:118px;
}

#vine-banner {
  margin-bottom: 10px;
}
#vine-banner,
#vine-banner img {
  display: block;
  width: 300px;
  height: 118px;
}
#vine-banner a img {
  border: 0;
}

#emailTheShow {
	background:url('/images/bgEmailTheShow.jpg') no-repeat;
	width:300px;
	height:136px;
}
#emailTheShow a {
	height:136px;
}
#friendsMaury {
	background:url('/images/bgFriendsMaury.jpg') no-repeat;
	width:300px;
	height:135px;
}
#friendsMaury a {
	height:135px;
}
.socialBox {
	padding:35px 0 0 0;
	height:336px
}
.socialBtn {
	position:absolute;
	bottom:0;
	left:0;
}
#mpFacebook {
	background:#fff url('/images/bgHeaderFacebook.png') no-repeat;
}
#mpFacebookLike {
	border:3px solid #e7e7e5;
	border-width:3px 3px 0 3px;
	width:294px;
	height:280px;
	padding:18px 0 0 0;
}
#mpTwitter {
	background:#fff url('/images/bgHeaderTwitter.jpg') no-repeat;
}
#mpInstagram {
  position: relative;
	background:url('/images/bgHeaderInstagram.png') no-repeat;
}
#mpInstagramImg {
  position: absolute; top: 0; right: 0; bottom: 0; left: 0;
}
#mpInstagramImg div {
	display: none;
}
#mpInstagramImg img {
	display: block;
  position: absolute; top: 50%; left: 50%; bottom: 0;
	width: auto;
	max-height: 300px;
  transform: translateX(-50%) translateY(-50%);
	border: 0;
}
#getTicketsSm {
	background:url('/images/bgGetTicketsSm.jpg') no-repeat;
	position:relative;
	height:250px;
}
#getTicketsSm a {
	position:absolute;
	top:0;
	left:0;
	width:300px;
	height:250px;
	display:block;
	outline:none;
}
#getTicketsSm a span {
	position:absolute;
	top:0;
	left:0;
	text-indent:-9999px;
}
.rightDivider {
	background:url('/images/bgRightDivider.jpg') bottom left no-repeat;
	width:300px;
	padding:0 0 31px 0;
	margin:0 0 30px 0;
}
.ad300 {
	width:300px;
	height:250px;
}
/* */
/* Guest */
#headerGuest {
	padding:165px 42px 0 42px;
}
#h1Guest {
	background:url('/images/guest/bgH1Guest.jpg') no-repeat;
	width:304px;
}
#mauryGuest {
	background:url('/images/guest/bgMauryGuest.png') no-repeat;
	position:absolute;
	z-index:2;
	/*top:121px;*/
  bottom: 0;
	right:24px;
	width:318px;
	height:472px;
}
#guestQuestionsWrap {
	background:url('/images/guest/bgGuestQuestionsWrap.jpg') repeat-y;
	width:952px;
}
#guestQuestions {
	background:url('/images/guest/bgGuestQuestions.jpg') no-repeat;
	width:872px;
	min-height:323px;
	padding:120px 0 0 80px;
}
#guestFormWrap {
	background:url('/images/guest/bgGuestFormWrap.jpg') 0 35px no-repeat;
	padding:130px 0 0 0;
	width:952px;
}
#guestFormCol1 {
	width:474px;
	padding:0 32px 0 20px;
	border:1px solid #d0d0d0;
	border-width:0 1px 0 0;
}
#guestFormCol2 {
	width:374px;
	padding:0 0 0 33px;
}
.guestInputPhone span {
	padding:0 2px;
}
.input.phoneAreaPre {
	width:50px;
}
.input.phoneSuff {
	width:90px;
}
.phoneLabel {
	width:auto;
}
#guestStoryLabel {
	background:url('/images/guest/bgLabelGuestStory.jpg') no-repeat;
	height:16px;
	margin-bottom:3px;
}
#guestStoryLabel span {
	position:absolute;
	text-indent:-9999px;
}
#guestStory {
	width:366px;
	border:2px solid #d0d0d0;
	height:181px;
	padding:3px;
	font-size:12px;
}
#guestTCWrap {
	padding:0 0 0 25px;
	width:205px;
	margin:30px 0 0 0;
}
#guestTC {
	position:absolute;
	top:0;
	left:0;
}
#guestTCLabel {
	font-size:11px;
	font-weight:normal;
	width:200px;
}
#guestTCLabel a,
#guestTCLabel a:hover {
	text-decoration:underline;
	color:#ff8500;
	font-size:11px;
}
#guestTCLabel a:hover {
	text-decoration:none;
}
.submitBtn {
	background:url('/images/guest/btnSubmit.jpg') no-repeat;
	display:block;
	width:124px;
	height:31px;
	outline:none;
}
#guestSubmit {
	margin:30px 0 0 0;
}
.submitBtn:hover {
	background:url('/images/guest/btnSubmit.jpg') 0 -31px no-repeat;
}
.req {
	font-size:11px;
	font-weight:bold;
	color: #A50505; /* color:#ff8d08; */
	margin:0 !important;
	padding:0 !important;
}
#guestFormCol1
.req {
	position:absolute;
	top:3px;
	right:32px;
}
/* */


#h1Quote {
	background:url('/images/quote_h1.jpg') no-repeat;
	width:428px;
}

#mauryQuote {
	background:url('/images/quote_maury.png') no-repeat;
	position:absolute;
	z-index:2;
	bottom: 0;
	right:44px;
	width:364px;
	height:380px;
}

#quoteWrap {
	background:url('/images/guest/bgGuestQuestionsWrap.jpg') repeat-y;
	width:952px;
}

#quoteHeader {
	background:url('/images/quote_bg_intro.jpg') no-repeat;
	width:872px;
	min-height:239px;
	padding:120px 0 0 80px;
}

#quoteFormWrap {
	/* background:url('/images/guest/bgGuestFormWrap.jpg') 0 35px no-repeat; */
	padding: 32px 0 0 0;
	width:952px;
}

#quoteFormWrap .quote-form-header {
  display: block;
  margin-bottom: 24px;
}

#quoteFormWrap .quote-fill-in-field {
  display: block;
  margin-bottom: 4px;
}

#quoteFormWrap fieldset {
  display: table;
  margin: 0;
  padding: 0;
  width: 474px;
  border: 0;
}

#quoteFormWrap .form-column {
  display: table-cell;
  width: 237px;
  box-sizing: border-box;
  white-space: nowrap;
}

#quoteFormWrap .form-column:first-child {
  width: 100%;
  padding-right: 8px;
}

#quoteFormWrap .form-column:last-child {
  min-width: 180px;
}

#quoteFormWrap label {
  width: 100%;
}

#quoteFormWrap .form-column input[type="text"].fullsize,
#quoteFormWrap .form-column #quoteFieldState {
  width: 100%;
}

#quoteFormWrap #quoteInputFacebook {
  width: 224px;
}


/* News */
#headerNews {
	padding:165px 42px 0 42px;
	width:952px;
}
#headerNewsBox {
	background:url('/images/news/bgHeaderNews.jpg') no-repeat;
	width:952px;
	height:428px;
}
#h1News {
	background:url('/images/news/bgH1News.jpg') no-repeat;
	width:289px;
}
.newsBox {
	background:url('/images/news/bgNewsBox.png') no-repeat;
	position:absolute;
	top:89px;
	width:436px;
	height:313px;
}
#newsBox1 { left:27px; }
#newsBox2 { left:490px; }
.newsBox p {
	margin:0;
	padding:0;
}
.newsBox
.newsBoxTitle {
	padding:30px 40px 0 22px;
	font-size:18px;
	font-weight:bold;
	color:#fff;
}
.newsBox img {
	position:absolute;
	top:104px;
	left:22px;
}
.newsBoxDesc {
	position:absolute;
	left:250px;
	top:111px;
	width:160px;
	font-size:14px;
	line-height:16px;
	color:#031c42;
}
.newsBoxSource {
	font-size:11px;
	line-height:13px;
	position:absolute;
	bottom:23px;
	left:22px;
	color:#3c2382;
}
.newsBoxFullStory {
	background:url('/images/news/bgFullStory.jpg') no-repeat;
	position:absolute;
	bottom:23px;
	right:26px;
	width:116px;
	height:31px;
	display:block;
}
.newsBoxFullStory:hover {
	background:url('/images/news/bgFullStory.jpg') 0 -31px no-repeat;
}
.newsBoxFullStory span {
	position:absolute;
	text-indent:-9999px;
}
#contentCol1 {
	padding:6px 45px 20px 0;
	width:607px;
}
#contentCol2 {
	padding:22px 0 0 0;
	width:300px;
}
.subNav {
	margin:0 0 32px 0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.subNav li {
	background:url('/images/news/bgNewsYear.gif') no-repeat;
	position:relative;
	padding:0;
	margin:0 2px 0 0;
	width:119px;
	height:45px;
	float:left;
}
.subNav li:first-child {
	/* margin: 0; */
}
.subNav a,
.subNav a:hover {
	position:absolute;
	top: 50%;
	left:0;
	display:block;
	outline:none;
	width:119px;
	color:#ff8c07;
	text-align:center;
	text-decoration:none;
	font-size:15px;
	font-weight:bold;
	padding: 0 0 0 0;

  transform: translateY(-50%);
}
.subNav a:hover,
.subNav .subNavActive a {
	color:#fff;
}
.contentHdr {
	background:url('/images/news/bgNewsTitle.jpg') no-repeat;
	width:563px;
	height:51px;
	font-size:26px;
	font-weight:bold;
	color:#fff;
	padding:5px 0 0 43px;
}
.contentHdrSm {
	height:32px;
}
.newsItem {
	margin:0 0 0 20px;
	padding:8px 0 18px 0;
	width:587px;
	border-bottom:1px solid #d8d6d4;
}
.newsItem p {
	padding:5px 0 0 0;
	margin:0;
	font-size:14px;
	line-height:16px;
}
.newsItem p.newsItemTitle a,
.newsItem p.newsItemTitle a:hover {
	font-size:17px;
	color:#002c5b;
	font-weight:bold;
	text-decoration:none;
}
.newsItem p.newsItemTitle a:hover {
	color:#2467bc;
}
.newsItem p.newsItemDate {
	font-size:13px;
	font-weight:bold;
	color:#ff8c07;
}
/* */
/* Watch */
#headerWatch {
	padding:165px 42px 0 42px;
	width:952px;
}
#h1Watch {
	background:url('/images/watch/bgH1Watch.jpg') no-repeat;
	width:181px;
}
#mauryWatch {
	background:url('/images/watch/bgMauryWatch.png') no-repeat;
	position:absolute;
	bottom:0;
	right:42px;
	width:418px;
	height:402px;
	z-index:2;
}
#headerWatchBox {
	background:url('/images/watch/bgHeaderWatch.jpg') no-repeat;
	width:952px;
	height:359px;
}
#watchSelectState {
	background:url('/images/watch/bgSelectState.jpg') no-repeat;
	position:absolute;
	top:249px;
	left:80px;
	width:474px;
	height:80px;
}
#watchSelectState
select {
	position:absolute;
	width:361px;
	top:27px;
	left:22px;
	display:inline-block;
	border:2px solid #4a6ee6;
	font-size:14px;
	color:#000;
	line-height:18px;
	padding:3px;
	vertical-align:middle;
	border-radius:2px;
}
#watchSubmit {
	background:url('/images/watch/bgWatchSubmit.jpg') no-repeat;
	position:absolute;
	top:17px;
	left:404px;
	width:46px;
	height:46px;
	display:block;
	cursor:pointer;
}
#watchSubmit:hover {
	background:url('/images/watch/bgWatchSubmit.jpg') 0 -46px no-repeat;
}
#watchResultsHdrWrap {
	background:url('/images/watch/bgWatchResultsHdr.jpg') no-repeat;
	padding:97px 0 40px 0;
	width:952px;
	font-size:18px;
	font-weight:bold;
	color:#fff;
	position:relative;
}
#watchResultsHdr {
	position:absolute;
	left:43px;
	top:5px;
	margin:0;
	padding:0;
	font-size:26px;
	font-weight:bold;
	color:#ff8c07;
	text-transform:uppercase;
}
#watchResults {
	margin:0 20px;
}
#watchResults td {
	margin:0;
	padding:15px 0;
	font-size:16px;
	/* overflow:hidden; */
	/* float:left; */
	border-bottom:1px solid #d8d6d4;
	color:#666;
	font-weight:normal;
}
#watchResults td.watchResultsCity {
	font-weight:bold;
	color:#002c5b;
}
#watchResults td.watchResultsStation,
#watchResults td.watchResultsStation a {
	text-align:center;
	font-weight:bold;
	color:#ff8c07;
	text-transform:uppercase;
	text-decoration: none;
}
#watchResults td.watchResultsAffiliate {
	text-align:center;
	text-transform:uppercase;
}
/* */
/* Photos */
#headerPhotos {
	padding:165px 43px 0 43px;
}
#headerPhotosBox {
	background:url('/images/photos/bgHeaderPhotosBox.jpg') no-repeat;
	width:952px;
	height:428px;
}
#headerPhotosBox #photo-data-image {
	position:absolute;
	top:218px;
	left:82px;
	width: 516px;
	height: 290px;
}
#h1Photos {
	background:url('/images/photos/bgH1Photos.jpg') no-repeat;
	width:198px;
}
#mauryPhotos {
	background:url('/images/photos/bgMauryPhotos.jpg') no-repeat;
	position:absolute;
	top:139px;
	left:639px;
	width:327px;
	height:454px;
}

#photosSubnav li {
	display: table;
}

#photosSubnav li a,
#photosSubnav li a:hover {
  display: table-cell;
  vertical-align: middle;
  position: static;
	font-size:11px;
	text-transform:uppercase;
	padding: 0;
	height: 45px;
	padding: 0 2px;
}

/*
#photosSubnav a {
	display:table-cell;
	vertical-align:middle;
}*/
#headerPhotosBox p {
	margin:0;
	padding:0;
}
.headerPhotosTitle {
	position:absolute;
	left:92px;
	top:516px;
	font-size:18px;
	font-weight:bold;
	color:#012449;
}
.headerPhotosNum {
	position:absolute;
	top:531px;
	left:412px;
	text-align:center;
	width:78px;
	font-size:13px;
	color:#839aad;
}
#headerPhotosDetail {
	position:absolute;
	left:635px;
	width:334px;
	top:456px;
	z-index:2;
}
#headerPhotosDetail
.headerPhotosTitleDetail {
	background:url('/images/border.gif') bottom left repeat-x;
	font-size:18px;
	color:#fff;
	font-weight:bold;
	padding-bottom:5px;
	line-height:20px;
	margin-bottom:5px;
}
#headerPhotosDetail
.headerPhotosDesc {
	font-size:13px;
	line-height:18px;
	font-weight:bold;
	color:#83bffe;
}
.headerPhotosArrow {
	position:absolute;
	top:521px;
	width:26px;
	height:30px;
	cursor:pointer;
}
.headerPhotosLeft {
	background:url('/images/photos/bgBtnArrowLeft.jpg') no-repeat;
	left:515px;
}
.headerPhotosRight {
	background:url('/images/photos/bgBtnArrowRight.jpg') no-repeat;
	left:559px;
}
.headerPhotosLeft:hover {
	background:url('/images/photos/bgBtnArrowLeft.jpg') 0 -30px no-repeat;
}
.headerPhotosRight:hover {
	background:url('/images/photos/bgBtnArrowRight.jpg') 0 -30px no-repeat;
}
.contentHdrSM,
.contentHdrMed {
	background:url('/images/bgContentHdrSm.jpg') no-repeat;
	position:relative;
	padding:37px 0 0 0;
	width:606px;
}
.contentThumbs {
	margin:10px 0 0 0;
	padding:0;
	list-style:none;
	height:149px;
	width:606px;
}
.contentThumb {
	background: url("/images/bgContentThumb.jpg") no-repeat;
	height:149px;
	width:118px;
	margin:0;
	padding:3px 0 0 0;
	display:inline-block;
	vertical-align:top;
	float:left;
	margin-right:4px;
	margin-bottom: 8px;
	position:relative;
}
.contentThumb.no-margin {
	margin-right: 0 !important;
}
/*
.contentThumbs
.contentThumb:last-child {
	margin-left:3px;
}*/
.contentHdrTitle {
	font-size:22px; /* 26 */
	font-weight:bold;
	color:#fff;
	position:absolute;
	left:43px;
	top:7px;
	margin:0;
	padding:0;
	text-transform:uppercase;
}
.contentThumbsText {
	background:url('/images/bgContentThumbsText.jpg') no-repeat;
	position:relative;
	width:118px;
	height:78px;
}
.contentThumbs a:hover
.contentThumbsText,
.contentThumbActive
.contentThumbsText {
	background:url('/images/bgContentThumbsText.jpg') -118px 0 no-repeat;
}
.contentThumb h4 {
	position:absolute;
	top:8px;
	left:0;
	width:98px;
	margin:0;
	padding:0 10px;
	font-size:10px;
	font-weight:bold;
	color:#012449;
	line-height:12px;
	text-transform:uppercase;
	text-align:center;
}
.contentThumb p {
	font-size:10px;
	font-weight:bold;
	color:#9aa8b9;
	position:absolute;
	bottom:6px;
	left:0;
	width:118px;
	text-align:center;
	margin:0;
	padding:0;
}
.contentThumbs a:hover
h4,
.contentThumbActive
h4 {
	color:#fff;
}
.contentThumbs
.contentThumbsNowShowing {
	position:absolute;
	top:3px;
	left:0;
	z-index:1;
	/* display:none; */
}
/*
.contentThumbActive
.contentThumbsNowShowing {
	display:block;
} */
/* */
/* Videos */
#h1Videos {
	background:url('/images/videos/bgH1Videos.jpg') no-repeat;
	width:192px;
}
#h1original {
	background:url('/images/bgH1original.jpg') no-repeat;
	width:468px;
}
#headerVideos {
	padding:165px 43px 0 43px;
}
#headerVideosBox {
	background:url('/images/videos/bgHeaderVideosBox.jpg') no-repeat;
	width:952px;
	height:428px;
}
#mauryVideos {
	background:url('/images/videos/bgMauryVideos.jpg') no-repeat;
	position:absolute;
	top:139px;
	left:639px;
	width:327px;
	height:454px;
	z-index:1;
}
#headerVideosVid {
	position:absolute;
	top:53px;
	left:39px;
}
#headerVideosDesc {
	position:absolute;
	left:590px;
	width:334px;
	top:242px;
	z-index:2;
}
#headerVideosDesc p {
	margin:0;
	padding:0;
}
#headerVideosDesc
.headerVideosTitle {
	background:url('/images/border.gif') bottom left repeat-x;
	font-size:18px;
	color:#fff;
	font-weight:bold;
	padding-bottom:5px;
	line-height:20px;
	margin-bottom:5px;
}
.headerVideosDesc,
.headerVideosDesc a {
	font-size:13px;
	line-height:18px;
	font-weight:bold;
	color:#83bffe;
}
.headerVideosDesc span,
.headerPhotosDesc span {
	color:#fff;
}
#videosHot {
	padding-top:43px;
}
#videosHot span {
	position:absolute;
	text-indent:-9999px;
}
.videosHotTitle {
	background:url('/images/videos/bgVideosHot.jpg') no-repeat;
	position:absolute;
	top:24px;
	left:23px;
	margin:0;
	padding:0;
	width:312px;
	height:29px;
}
.contentHdrMed {
	padding-top:44px;
}
.contentThumbsTextLg {
	background:url('/images/bgContentThumbsTextLg.jpg') no-repeat;
	position:relative;
	width:118px;
	height:88px;
}
.contentThumb a:hover
.contentThumbsTextLg,
.contentThumbActive
.contentThumbsTextLg {
	background:url('/images/bgContentThumbsTextLg.jpg') -118px 0 no-repeat;
}
.contentThumbsLg {
	height:159px;
	margin-top:23px;
}
.contentThumbsLg
.contentThumb {
	height:159px;
}
.contentThumbs img {
	display:block;
	margin:0 0 2px 0;
}
#videosHot
.contentThumbsLg {
	height:187px;
}
#videosHot
.contentThumbsLg
.contentThumb {
	background:url('/images/videos/bgContentVideosThumbHot.jpg') no-repeat;
	height:157px;
	padding-top:30px;
}
#videosHot
.contentThumbsLg
.contentThumb h3 {
	width:118px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	text-transform:uppercase;
	position:absolute;
	top:10px;
	left:0;
	margin:0;
	padding:0;
}
#videosHot
.contentThumbsLg
.contentThumbsNowShowing {
	top:30px;
}
.contentPagination {
  list-style: none;
	position:absolute; top:40px; left:43px; z-index:2;
	margin: 0;
	padding: 0;
}
.contentPagination li {
  display: inline-block;
}
.contentPagination li {
	font-size:13px;
	color:#4d4d4d;
	text-decoration:none;
}
.contentPagination li:hover {
	color:#f98f00;
	cursor: pointer;
}
.contentPageActive {
	color:#f98f00 !important;
}
/*
.contentPagination a span,
.contentPagintaion a:hover span {
	font-size:18px !important;
}*/
.contentPages {
  list-style: none;
	position:absolute; top:12px; right:22px;
	margin: 0;
	padding: 0;
  color:#fff;
	font-size:13px;
}
.contentPages li {
  display: inline-block;
}

.contentPages span {
	display:inline-block;
	padding-right:5px;
}
.contentPagesLeft,
.contentPagesRight {
	display:inline-block;
	width:8px;
	height:11px;
	cursor:default;
}
.contentPagesLeft {
	background:url('/images/videos/bgContentArrowLeft.jpg') no-repeat;
}
.contentPagesRight {
	background:url('/images/videos/bgContentArrowRight.jpg') no-repeat;
}
.contentPagesLeft.contentPagesActive {
	background:url('/images/videos/bgContentArrowLeft.jpg') 0 -11px no-repeat;
	cursor:pointer;
}
.contentPagesRight.contentPagesActive {
	background:url('/images/videos/bgContentArrowRight.jpg') 0 -11px no-repeat;
	cursor:pointer;
}
/* */
/* Team */
#h1Team {
	background:url('/images/team/bgH1Team.jpg') no-repeat;
	width:382px;
	z-index:2;
}
#headerTeam {
	background:url('/images/team/bgHeaderTeam.jpg') no-repeat;
}
#headerTeamBox {
	background:#032070 url('/images/team/bgHeaderTeamBox.jpg') no-repeat;
	width:590px;
	padding:41px 0 0 16px;
}
#headerTeamBox ul {
	margin:0;
	padding:0;
	list-style:none;
}
#headerTeamBox li {
	background:url('/images/team/bgTeamLi.png') 0 200px repeat-x;
	position:relative;
	margin:0 14px 0 0;
	float:left;
	padding:0;
	height:349px;
	width:182px;
}
#headerTeamBox li div {
	background:#000306;
	width:182px;
	height:200px;
}
#headerTeamBox li h3 {
	margin:0;
	padding:20px 0 4px 0;
	width:182px;
	font-size:16px;
	text-align:center;
	font-weight:bold;
	color:#fff;
	text-transform:uppercase;
}
#headerTeamBox li p {
	margin:0;
	padding:0;
	width:182px;
	text-align:center;
	font-size:15px;
	color:#fff;
}
#headerTeamBox li a,
#headerTeamBox li a:hover {
	background:url('/images/team/bgBtnReadBio.jpg') no-repeat;
	width:182px;
	height:32px;
	display:block;
	outline:none;
	position:absolute;
	bottom:42px;
	left:0;
}
#headerTeamBox li a:hover {
	background:url('/images/team/bgBtnReadBio.jpg') 0 -32px no-repeat;
}
#headerTeamBox li a span {
	position:absolute;
	text-indent:-9999px;
}
.teamFriends {
	position:relative;
	width:292px;
	height:149px;
	border:2px solid #e5ebf3;
	float:left;
	margin:15px 0 0 0;
	padding:10px 0 0 0;
}
.teamFriends:nth-child(even) {
	margin-right:14px;
}
.teamFriends img {
	margin:0 0 0 22px;
	border:1px solid #dfe7f1;
	display:block;
}
.teamFriends p {
	width:274px;
	text-align:center;
	padding:10px 10px 0 10px;
	font-size:13px;
	font-weight:bold;
	margin:0;
}
.teamFriends a,
.teamFriends a:hover {
	color:#0072be;
}
/* */
/* Blank Page */
#contentBlank {
  padding: 42px 16px 0 16px;
  width: 574px;
  min-height: 319px;
  background-image: url('/images/bg_content_nomirror.jpg');
  background-repeat: no-repeat;
}

#contentBlank h2,
#contentBlank h3 {
	margin: 0;
	padding: 0 0 5px 0;
	color: #FFF;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 24px;
}

#contentBlank h3 {
	padding-bottom: 15px;
	font-size: 20px;
	font-weight: normal;
	line-height: 20px;
}

#contentBlank p {
	margin: 0;
	padding: 0 0 20px 0;
	color: #002C5B;
	font-size: 14px;
	line-height: 18px;
}

#contentBlank ol,
#contentBlank ul {
  margin: 0;
  padding: 0 0 20px 24px;
  color: #002C5B;
  font-size: 14px;
  overflow: hidden;
}

#contentBlank > img {
  float: left;
  display: block;
  margin: 0 20px 15px 0;
}

/* Team Details */
#contentTeamBio {
	background:url('/images/team/bgContentTeamBio.jpg') no-repeat;
	width:574px;
	padding:42px 16px 0 16px;
}
#contentTeamBio img {
	float:left;
	margin:0 20px 15px 0;
}
#contentTeamBio h2 {
	font-size:24px;
	text-transform:uppercase;
	font-weight:bold;
	margin:0;
	padding:0 0 5px 0;
	color:#fff;
	line-height:24px;
}
#contentTeamBio h3 {
	font-size:20px;
	font-weight:normal;
	color:#fff;
	margin:0;
	padding:0 0 15px 0;
	line-height:20px;
}
#contentTeamBio p {
	margin:0;
	padding:0 0 20px 0;
	font-size:14px;
	line-height:18px;
	color:#002c5b;
}
#contentTeamBack,
#contentTicketsBack {
	position:absolute;
	left:16px;
	top:19px;
	font-size:16px;
	color:#fd9303;
	text-decoration:none;
}
#contentTeamBack:hover,
#contentTicketsBack:hover {
	text-decoration:underline;
}
/* */
/* Tickets */
#headerTickets {
	padding:165px 42px 0 42px;
}
#h1Tickets {
	background:url('/images/tickets/bgH1Tickets.jpg') no-repeat;
	width:194px;
}
#mauryTickets {
	background:url('/images/tickets/bgMauryTickets.png') no-repeat;
	position:absolute;
	top:122px;
	right:42px;
	width:406px;
	height:471px;
}
#ticketsWrap,
#ticketsWrapNYC,
#ticketsWrapGroup {
	background:url('/images/tickets/bgTicketsWrap.jpg') no-repeat;
	width:952px;
	height:428px;
}
#ticketsWrapNYC {
	background:url('/images/tickets/bgTicketsWrapNYC.jpg') no-repeat;
}
#ticketsWrapGroup {
	background:url('/images/tickets/bgTicketsWrapGroup.jpg') no-repeat;
}
#ticketsWrap p,
#ticketsWrapNYC p,
#ticketsWrapGroup p {
	position:absolute;
	margin:0;
	padding:0;
}
.ticketsWrapTitle {
	font-size:23px;
	line-height:25px;
	color:#fff;
	font-weight:bold;
	top:273px;
	left:116px;
}
.ticketsWrapTitle span {
	color:#ffaa3e;
}
.ticketsWrapSubtitle {
	font-size:18px;
	line-height:24px;
	color:#001730;
	top:348px;
	left:116px;
	width:565px;
}
.ticketsWrapSubtitle span {
	font-size:22px;
	color:#ffaa3e;
}
.ticketsWrapAddress {
	font-size:14px;
	line-height:16px;
	color:#fff;
	width:203px;
	text-align:center;
	top:478px;
	left:408px;
}
.ticketsWrapNYCTitle,
.ticketsWrapGroupTitle {
	font-size:32px;
	font-weight:bold;
	line-height:38px;
	color:#f2f2f2;
	width:560px;
	left:110px;
	top:303px;
	text-align:center;
}
.ticketsWrapNYCTitle span {
	font-size:34px;
	color:#ffaa3e;
}
.ticketsWrapNYCSubtitle,
.ticketsWrapGroupSubtitle {
	width:425px;
	left:165px;
	text-align:center;
	font-size:18px;
	line-height:26px;
	color:#001730;
	top:441px;
}
.ticketsWrapGroupSubtitle  {
	width:450px;
	left:165px;
}
.ticketsWrapNYCSubtitle span {
	font-weight:bold;
	color:#fff;
}
#ticketsBtns {
	background:url('/images/tickets/bgTicketsBtns.jpg') no-repeat;
	position:absolute;
	top:427px;
	left:116px;
	width:274px;
	height:141px;
	margin:0;
	padding:0;
	list-style:none;
}
#ticketsBtns li {
	position:relative;
	width:274px;
	height:43px;
	margin:0 0 5px 0;
	padding:0;
}
#ticketsBtns li a {
	width:274px;
	height:43px;
	display:block;
	position:absolute;
	top:0;
	left:0;
}
#ticketsBtns
#ticketsBtnsGroup a:hover {
	background:url('/images/tickets/bgTicketsBtns.jpg') -274px 0 no-repeat;
}
#ticketsBtns
#ticketsBtnsNYC a:hover {
	background:url('/images/tickets/bgTicketsBtns.jpg') -274px -48px no-repeat;
}
#ticketsBtns
#ticketsBtnsEducational a:hover {
	background:url('/images/tickets/bgTicketsBtns.jpg') -274px -96px no-repeat;
}
#contentTicketsBack {
	left:110px;
	top:560px;
}
#ticketsFormWrap {
	padding:50px 0 5px 0;
}
#ticketsFormWrap p {
	font-size:12px;
	line-height:14px;
	padding:20px 0 0 0;
}
.input50 {
	width:224px;
}
.input-short {
  width: 124px;
}
.city-state {
  width: 224px;
}
.input-file {
  margin: 0;
  padding: 0;
  border: 0;
}
.input-info {
  font-size: 11px;
  font-weight: bold;
}

.city-state > div.form-city {
  float: left;
  width: 124px;
}

.city-state > div.form-state {
  float: right; 
}
#ticketsCityLbl,
#ticketsCity {
	width:270px;
}
#ticketsStateLbl,
#ticketsState {
	width:64px;
	margin-left:10px;
	margin-right:10px;
}
#ticketsZipLbl,
#ticketsZip {
	width:112px;
}
.ticketsDateLbl,
.ticketsDate {
	width:292px;
	/* margin-right:15px; */
}
#ticketsNumberLbl {
	width:150px;
}
#ticketsNumber {
	width:72px;
}
#ticketsBusLbl {
	padding-top:5px;
	padding-bottom:5px;
}
#ticketsSubmit {
	margin:20px 0 0 0;
}
#ticketsCalendar {
	background:url('/images/tickets/bgTicketsCalendar.jpg') no-repeat;
	position:relative;
	width:373px;
	height:474px;
	margin:48px 0 0 0;
}
#calendar {
	position:absolute;
	width:320px;
	height:268px;
	top:85px;
	left:27px;
}
.ui-datepicker {
	font-family:Arial, Helvetica, sans-serif !important;
	width:320px;
	padding:0;
}
.ui-datepicker th {
	padding:7px 0;
	font-size:15px !important;
	font-weight:normal;
	text-transform:uppercase;
}
.ui-widget-header {
	background:none;
	border:none;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border:1px solid #d6d7d7;
	background:#d6d7d7;
	text-align:center;
	font-size:15px;
	font-weight:normal;
	color:#AAAAAA;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover {
	background:#e8e8e8;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
	border:1px solid #ff8c07 !important;
	background:#ff8c07 !important;
	color:#fff !important;
}
.ui-widget
.ui-tape-day a {
	border:1px solid #1d9aee;
	background:#1d9aee;
	color:#8db2fc;
}
.ui-widget a.ui-state-default {
  color: #FFFFFF;
  background-color: #1d9aee;
}
.ui-widget a.ui-state-default:hover {
  background-color: #3ab6f4;
}
.ui-datepicker td span, .ui-datepicker td a {
	padding:7px 0.2em;
}
.ui-datepicker td {
	padding:2px;
}
.ui-widget-content {
	background:none;
	border:none;
}
.ui-datepicker
.ui-datepicker-prev {
	background:url('/images/tickets/bgBtnArrowLeft.jpg') no-repeat;
	width:28px;
	height:27px;
	border:none;
	cursor:pointer;
}
.ui-datepicker
.ui-datepicker-prev-hover {
	background:url('/images/tickets/bgBtnArrowLeft.jpg') -28px 0 no-repeat;
	width:28px;
	height:27px;
	border:none;
}
.ui-datepicker
.ui-datepicker-next {
	background:url('/images/tickets/bgBtnArrowRight.jpg') no-repeat;
	width:28px;
	height:27px;
	border:none;
	cursor:pointer;
}
.ui-datepicker
.ui-datepicker-next-hover {
	background:url('/images/tickets/bgBtnArrowRight.jpg') -28px 0 no-repeat;
	width:28px;
	height:27px;
	border:none;
}
.ticketsText {
	height:64px;
}
/* */
/* Footer */
#footerWrap {
	background:#000;
	min-width:1036px;
	width:100%;
}
#footer {
	margin:0 auto;
	width:1036px;
}
#footer a {
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}
#footer .socialIcon {
	position:absolute;
	top:25px;
}
#footer .socialIconRemind { left: 22px; right: auto; }
#footer .socialIcon1 { left: 114px; right:auto; }
#footer .socialIcon2 { left: 158px; right:auto; }
#footer .socialIcon3 { left: 202px; right:auto; }
#footer .socialIcon4 { left: 246px; right:auto; }
#footer .socialIcon5 { left: 290px; right: auto; }
#footerContent {
	margin:30px 0;
	float:right;
	width:725px;
}
#footerNav {
	width:725px;
	text-align:center;
	margin:0;
	padding:0;
}
#footerNav a,
#footerNav a:hover {
	display:inline-block;
	color:#fff;
}
#footerNav span {
	color:#464646;
	display:inline-block;
	margin:0 8px;
}
.footer-legal {
  text-align: center;
}
#footerCopyright,
.footer-credits {
	/* width:725px; */
	margin:20px 0 20px 0;
	padding:0 0 20px 0;
	text-align:center;
	color:#2188bb;
	font-size:11px;
	border-bottom:1px solid #494949;
}
.footer-credits {
  margin-bottom: 0;
  border-bottom: 0;
}
.footer-credits a,
.footer-credits a:hover,
#footerCopyright a,
#footerCopyright a:hover {
	font-size:12px;
	text-transform:uppercase;
	color:#2188bb;
}
#footerSubCopyright {
	font-size:13px;
	margin:0 0 12px 0;
	padding:0;
	/* width:725px; */
	text-align:center;
	color:#fff;
}
#footerSubnav {
	font-size:11px;
	/* width:725px; */
	text-align:center;
	color:#edeeee;
}
#footerSubnav a,
#footerSubnav a:hover {
	color:#edeeee;
}
/* */


/**
 *  New Additions
**/
#content .press-inquiries {
  padding-top: 16px;
}

#content .press-inquiries hr {
  padding: 0 0 16px 0;
}

#content .press-inquiries h3 {
  font-size: 18px;
}

#content .press-inquiries p {
  color: #544C43;
  font-size: 16px;
}

#content .press-inquiries a {
  color: #0072BE;
}

#content .press-inquiries a:hover {
  text-decoration: none;
}

.poll-box {
  position: relative;
  width: 300px;
  min-height: 524px;
}

.poll-box .poll-header {
  display: block;
  width: 300px;
  height: 40px;
}

.poll-box .poll-data {
  position: relative; z-index: 1;
  padding: 24px 17px 8px 17px;
  min-height: 448px;
  border: 3px solid #DADBDB;
  border-top: 0;
  background-image: url('/images/poll_box_bg.jpg');
  background-repeat: no-repeat;
}

.poll-box .poll-data > .poll-question {
  color: #454C6b
}

.poll-box .poll-question {
  margin-bottom: 8px;
  color: #FFF;
  font-size: 16px;
  font-weight: bold;
  font-style: italic;
}

.poll-box .poll-options {
  margin: 0;
  padding: 8px;
  list-style: none;
  background-color: #FFFFFF;
  background-image: url('/images/poll_box_bg_options.jpg');
  background-repeat: no-repeat;
}

.poll-box .poll-options li {
  margin-bottom: 2px;
  padding: 6px 0 6px 40px;
  width: 198px;
  color: #666;
  font-size: 14px;
  font-weight: bold;
  line-height: 16px;
  background-position: 12px 3px;
  background-repeat: no-repeat;
  border-bottom: 1px dotted #DADBDB;
}

.poll-box .poll-options li.poll-option-1  { background-image: url('/images/bgMpPollAnswer1.gif'); }
.poll-box .poll-options li.poll-option-2  { background-image: url('/images/bgMpPollAnswer2.gif'); }
.poll-box .poll-options li.poll-option-3  { background-image: url('/images/bgMpPollAnswer3.gif'); }
.poll-box .poll-options li.poll-option-4  { background-image: url('/images/bgMpPollAnswer4.gif'); }
.poll-box .poll-options li.poll-option-5  { background-image: url('/images/bgMpPollAnswer5.gif'); }
.poll-box .poll-options li.poll-option-6  { background-image: url('/images/bgMpPollAnswer6.gif'); }
.poll-box .poll-options li.poll-option-7  { background-image: url('/images/bgMpPollAnswer7.gif'); }
.poll-box .poll-options li.poll-option-8  { background-image: url('/images/bgMpPollAnswer8.gif'); }
.poll-box .poll-options li.poll-option-9  { background-image: url('/images/bgMpPollAnswer9.gif'); }
.poll-box .poll-options li.poll-option-10 { background-image: url('/images/bgMpPollAnswer10.gif'); background-position: 0 3px; }

.poll-box .poll-call {
  display: block;
  width: 260px;
  height: 88px;
}

.poll-box .poll-yesterday {
  display: block;
  margin-bottom: 2px;
  width: 260px;
  height: 26px;
}

.poll-box .poll-result {
  padding: 8px;
  background-color: #FFFFFF;
  background-image: url('/images/poll_box_bg_results.jpg');
  background-repeat: no-repeat;
}

.poll-box .poll-result .poll-question {
	margin: 0;
	font-size: 12px;
	line-height: 14px;
}

.poll-box .poll-result ol {
  margin: 0 8px;
  padding: 0 32px;
  font-size: 12px;
  font-weight: bold;
}

.poll-box .poll-result ol li span {
  font-weight: normal;
}

.poll-box .poll-box-footer {
  position: absolute; bottom: 3px; left: 3px; z-index: 0;
  width: 294px;
  height: 138px;
}

.poll-box .poll-yesterday ~ .poll-result ol,
.poll-box .poll-yesterday ~ .poll-result ol li span {
  color: #FFF;
}


.bag-box {
  position: relative;
  width: 300px;
  min-height: 524px;
  background-image: url('/images/bg_mod_beaguest.jpg');
  background-repeat: no-repeat;
}

.bag-box .bag-header {
  display: block;
  padding-top: 80px;
  width: 300px;
  height: 80px;
  border: 0;
}

.bag-box .bag-data {
  position: relative; z-index: 1;
  padding: 20px;
}

.bag-box .bag-data iframe {
  width: 260px;
}

.bag-box .bag-data p {
  margin: 0;
  padding: 0;
  color: #FFF;
  font-size: 12px;
  text-transform: uppercase;
}



.form-messages {
  list-style: disc;
  margin: 0 0 16px 0;
  padding: 16px 32px;
  color: #000000;
  font-size: 14px;
  background-color: #FFFFFF;
  border: 2px solid #000000;
}

.form-messages li:first-child {
  list-style: none;
  font-weight: bold;
}

.form-messages.form-success {
  color: #258025;
  background-color: #FEFFFE;
  border-color: #258025;
}

.form-messages.form-errors {
  color: #CC2525;
  background-color: #FEFFFF;
  border-color: #CC2525;
}

.left#tickets-date-select-wrap {
  margin-right: 8px;
}

#tickets-select-by-calendar {
  /* margin-right: 8px; */
  margin-left: -8px;
  padding-left: 8px;
  background-color: #FF8D3D;
}

.left#tickets-select-by-calendar {
  padding-right: 8px;
}

#video-data-media #video-data-image {
  display: block;
  padding-top: 23px;
  width: 516px;
  height: 291px;
}

#video-data-media.video-show-video iframe,
#video-data-media.video-show-image #video-data-image {
  display: block;
}

#video-data-media.video-show-image iframe,
#video-data-media.video-show-video #video-data-image {
  display: none;
}


/**
 *  Banner Cycle
 *
**/
#banner-cycle a {
  display: none;
}

#banner-cycle .cycle-banner {
  display: block;
  width: 300px;
  height: 118px;
}

#banner-cycle.cycle-1 .cycle-1,
#banner-cycle.cycle-2 .cycle-2,
#banner-cycle.cycle-3 .cycle-3,
#banner-cycle.cycle-4 .cycle-4 {
  display: block;
}



#wfdataframe {
  position: absolute; bottom: 0; right: 0;
  width: 0;
  height: 0;
  border: 0;
}

.media-items-small {
  display: none;
}

.media-category .arrows {
  margin: 0 8px;
}

.media-category .arrows span {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  width: 12px;
  height: 12px;
  cursor: pointer;
}

.media-category .arrows span img {
  visibility: hidden;
  position: absolute; top: 0; left: 0;
  width: 12px;
  height: 12px;
}

.media-category .arrows span:hover img,
.media-category .arrows span img:first-child {
  visibility: visible;
}

.media-category .arrows span:hover img:first-child {
  visibility: hidden;
}

.page-1 .media-items-small.page-1,
.page-2 .media-items-small.page-2,
.page-3 .media-items-small.page-3,
.page-4 .media-items-small.page-4,
.page-5 .media-items-small.page-5,
.page-6 .media-items-small.page-6,
.page-7 .media-items-small.page-7,
.page-8 .media-items-small.page-8,
.page-9 .media-items-small.page-9,
.page-10 .media-items-small.page-10,
.page-11 .media-items-small.page-11,
.page-12 .media-items-small.page-12,
.page-13 .media-items-small.page-13,
.page-14 .media-items-small.page-14,
.page-15 .media-items-small.page-15,
.page-16 .media-items-small.page-16,
.page-17 .media-items-small.page-17,
.page-18 .media-items-small.page-18,
.page-19 .media-items-small.page-19,
.page-20 .media-items-small.page-20,
.page-21 .media-items-small.page-21,
.page-22 .media-items-small.page-22,
.page-23 .media-items-small.page-23,
.page-24 .media-items-small.page-24,
.page-25 .media-items-small.page-25,
.page-26 .media-items-small.page-26,
.page-27 .media-items-small.page-27,
.page-28 .media-items-small.page-28,
.page-29 .media-items-small.page-29,
.page-30 .media-items-small.page-30 {
  display: block !important;
}

.page-1 ol .page-1,
.page-2 ol .page-2,
.page-3 ol .page-3,
.page-4 ol .page-4,
.page-5 ol .page-5,
.page-6 ol .page-6,
.page-7 ol .page-7,
.page-8 ol .page-8,
.page-9 ol .page-9,
.page-10 ol .page-10,
.page-11 ol .page-11,
.page-12 ol .page-12,
.page-13 ol .page-13,
.page-14 ol .page-14,
.page-15 ol .page-15,
.page-16 ol .page-16,
.page-17 ol .page-17,
.page-18 ol .page-18,
.page-19 ol .page-19,
.page-20 ol .page-20,
.page-21 ol .page-21,
.page-22 ol .page-22,
.page-23 ol .page-23,
.page-24 ol .page-24,
.page-25 ol .page-25,
.page-26 ol .page-26,
.page-27 ol .page-27,
.page-28 ol .page-28,
.page-29 ol .page-29,
.page-30 ol .page-30 {
  color:#f98f00;
}

.tickets-wysiwyg h2,
.tickets-wysiwyg h3 {
  margin: 16px 0 0 0;
  color: #002C5B;
  font-size: 22px;
  text-transform: uppercase;
}

.tickets-wysiwyg h3 {
  font-size: 14px;
}

.tickets-wysiwyg p,
.tickets-wysiwyg ul,
.tickets-wysiwyg ol {
  font-size: 14px;
}
